{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "VT1",
            "Khu Vực làm sạch": "Hầm , WC + thang bộ, thang máy, ngoại cảnh, hành lang tầng 4,5, tam cấp",
            "Ghi chú": ""
        },
        {
            "Stt": "2",
            "Tên vị trí": "VT2",
            "Khu Vực làm sạch": "Sảnh, hành lang, wc, thang bộ, thang máy, T1",
            "Ghi chú": ""
        },
        {
            "Stt": "3",
            "Tên vị trí": "VT3",
            "Khu Vực làm sạch": "Sảnh, hành lang, wc, thang bộ, thang máy, lớp học. T2",
            "Ghi chú": ""
        },
        {
            "Stt": "4",
            "Tên vị trí": "VT4",
            "Khu Vực làm sạch": "Sảnh, hành lang, wc, thang bộ, thang máy, phòng họp.T3",
            "Ghi chú": ""
        },
        {
            "Stt": "5",
            "Tên vị trí": "TỔNG NHÂN SỰ",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "(Ký ghi rõ họ tên)",
            "Khu Vực làm sạch": "(Ký ghi rõ họ tên)",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "Ngô Thị Thành",
            "Khu Vực làm sạch": "Bùi Huyền",
            "Ghi chú": ""
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30-7h30",
                    "Nội dung công việc": "Quét hầm, làm sạch wc T1."
                },
                {
                    "Thời gian": "7h30-8h30",
                    "Nội dung công việc": "Quét lau tam cấp, quét ngoại cảnh"
                },
                {
                    "Thời gian": "8h30-9h00",
                    "Nội dung công việc": "Lau thang máy, gạt kính phòng bảo vệ, gạt kính khu ngoài ngoại cảnh"
                },
                {
                    "Thời gian": "9h00-10h30",
                    "Nội dung công việc": "Lau sảnh T4,T5"
                },
                {
                    "Thời gian": "10h30 -11h15",
                    "Nội dung công việc": "Làm sạch wc T5, nam, nữ"
                },
                {
                    "Thời gian": "11h15 -11h30",
                    "Nội dung công việc": "Trực lại ngoại cảnh. hầm, tam cấp"
                },
                {
                    "Thời gian": "11h30-13h30",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h30- 14h30",
                    "Nội dung công việc": "Trực lại ngoại cảnh, hầm, tam cấp. wc T1"
                },
                {
                    "Thời gian": "14h30 -15h30",
                    "Nội dung công việc": "Lau cột phản quang ( 20 cái)"
                },
                {
                    "Thời gian": "15h30 -16h20",
                    "Nội dung công việc": "Định kỳ"
                },
                {
                    "Thời gian": "16h20 -16h30",
                    "Nội dung công việc": "Thu rác vệ sinh đồ dùng"
                },
                {
                    "Thời gian": "Ghi Chú",
                    "Nội dung công việc": "Khách hàng yêu cầu. Khi có các cuộc họp, hội nghị lớp học lớn,( từ 100 đến 700 người) toàn bộ, công nhân Hoàn Mỹ phải có mặt 100% trên hội trường T4, để cùng với tạp vụ của tòa nhà giải quyết các công việc, phát sinh, khi đã có các cuộc họp như thế, khách hàng yêu cầu cn Hoàn Mỹ không mặc đồng phục Hoàn Mỹ ( Nếu các cuộc họp lớn từ 300 người, cn Hoàn Mỹ chỉ trực vị trí làm việc của mình, nhanh chóng lên hỗ trợ vị trí tầng 4)"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2,3",
                    "Nội dung công việc": "Lau gờ cửa t4, gạt kính vỉa T4,5"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau hoa sắt thang, quét thang thoát hiểm"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Lau chân tường bình cứu hỏa, ổ bảng điện..."
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Quét mạnh nhện, đánh cây nước"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS WC, đánh cọ thùng rác   Lau lá cây (luôn phiên)"
                }
            ]
        },
        "VT2": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 -7h30",
                    "Nội dung công việc": "Quét, lau sảnh T1"
                },
                {
                    "Thời gian": "7h30-8h30",
                    "Nội dung công việc": "Làm sạch wc T1"
                },
                {
                    "Thời gian": "8h30- 9h15",
                    "Nội dung công việc": "Lau quầy lễ tân, bàn ghế chờ, cây nước, thang máy."
                },
                {
                    "Thời gian": "9h15 -10h15",
                    "Nội dung công việc": "Quét lau thang bộ, Lau cây điều hòa"
                },
                {
                    "Thời gian": "10h15 -11h30",
                    "Nội dung công việc": "Đẩy ẩm sảnh, trừ wc, thu rác"
                },
                {
                    "Thời gian": "11h30-13h30",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h30 14h30",
                    "Nội dung công việc": "Lau sảnh T1"
                },
                {
                    "Thời gian": "14h30-15h00",
                    "Nội dung công việc": "Làm sạch lại wc"
                },
                {
                    "Thời gian": "15h00-15h15",
                    "Nội dung công việc": "Lau quầy lễ tân lau bàn ghế chờ"
                },
                {
                    "Thời gian": "15h15-16h20",
                    "Nội dung công việc": "Định kỳ"
                },
                {
                    "Thời gian": "16h20 -16h30",
                    "Nội dung công việc": "Thu rác vệ sinh đồ dùng"
                },
                {
                    "Thời gian": "Ghi Chú",
                    "Nội dung công việc": "Khách hàng yêu cầu. Khi có các cuộc họp, hội nghị lớp học lớn,( từ 100 đến 700 người) toàn bộ, công nhân Hoàn Mỹ phải có mặt 100% trên hội trường T4, để cùng với tạp vụ của tòa nhà giải quyết các công việc, phát sinh, khi đã có các cuộc họp như thế, khách hàng yêu cầu cn Hoàn Mỹ không mặc đồng phục Hoàn Mỹ ( Nếu các cuộc họp lớn từ 300 người, cn Hoàn Mỹ chỉ trực vị trí làm việc của mình, nhanh chóng lên hỗ trợ vị trí tầng 4)"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau gờ cửa, gạt tàn, bình cứu hỏa, ổ bảng điện"
                },
                {
                    "Thời gian": "Thứ 3,4",
                    "Nội dung công việc": "gạt kính sảnh, ốp thang máy, quét mạng nhện"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Lau các vật chưng bầy"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Lau hoa sắt thang bộ, lau bảng biểu"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS WC, đánh cọ thùng rác   Lau lá cây (luôn phiên)"
                }
            ]
        },
        "VT3": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 -7h30",
                    "Nội dung công việc": "Thu rác, Quét lau sảnh, hành lang T2"
                },
                {
                    "Thời gian": "7h30 -9h00",
                    "Nội dung công việc": "Làm sạch wc T2. 2 đầu, wc nam T4"
                },
                {
                    "Thời gian": "9h00 -9h30",
                    "Nội dung công việc": "Lau thang máy, tivi, lau cây nước, lau thùng rác ngoài hành lang lớp học"
                },
                {
                    "Thời gian": "9h30 -10h00",
                    "Nội dung công việc": "Quét lau thang bộ."
                },
                {
                    "Thời gian": "10h00 -10h30",
                    "Nội dung công việc": "Trực hành lang tầng 2"
                },
                {
                    "Thời gian": "10h30-11h10",
                    "Nội dung công việc": "Thu rác, sau khi lớp học vào, xử lý lại hành lang lớp học,"
                },
                {
                    "Thời gian": "11h10-11h30",
                    "Nội dung công việc": "Trực, thu rác wc. T2, 4"
                },
                {
                    "Thời gian": "11h30 - 13h30",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h30 -14h30",
                    "Nội dung công việc": "Đẩy ẩm sảnh"
                },
                {
                    "Thời gian": "14h30-15h00",
                    "Nội dung công việc": "Trực lại wc"
                },
                {
                    "Thời gian": "15h00-15h30",
                    "Nội dung công việc": "Trực hành lang tầng 2"
                },
                {
                    "Thời gian": "15h30-16h10",
                    "Nội dung công việc": "Định kỳ"
                },
                {
                    "Thời gian": "16h10 - 16h20",
                    "Nội dung công việc": "Trực lại khu vực giải lao của lớp học"
                },
                {
                    "Thời gian": "16h20 -16h30",
                    "Nội dung công việc": "Thu rác vệ sinh đồ dùng"
                },
                {
                    "Thời gian": "Ghi Chú",
                    "Nội dung công việc": "Khách hàng yêu cầu. Khi có các cuộc họp, hội nghị lớp học lớn,( từ 100 đến 700 người) toàn bộ, công nhân Hoàn Mỹ phải có mặt 100% trên hội trường T4, để cùng với tạp vụ của tòa nhà giải quyết các công việc, phát sinh, khi đã có các cuộc họp như thế, khách hàng yêu cầu cn Hoàn Mỹ không mặc đồng phục Hoàn Mỹ ( Nếu các cuộc họp lớn từ 300 người, cn Hoàn Mỹ chỉ trực vị trí làm việc của mình, nhanh chóng lên hỗ trợ vị trí tầng 4)"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Ps kê bàn ghế phòng họp t9, thì dừng định kỳ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau gờ cửa, biển bảng, bình cứu hỏa, gạt tàn thuốc"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Lau ốp đá thang máy, gờ chân tường"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau hoa sắt thang bộ, thang thoát hiểm"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Lau chậu cảnh, gạt kính chiếu nghỉ"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Quét mạng nhện, đánh vết bẩn trên tường"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS WC, đánh cọ thùng rác   Lau lá cây (luôn phiên)"
                }
            ]
        },
        "VT4": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 -7h30",
                    "Nội dung công việc": "Thu rác, quét lau sảnh,hành lang T3"
                },
                {
                    "Thời gian": "7h30-8h30",
                    "Nội dung công việc": "Làm sạch wc T3, 2 đầu, làm sạch wc nữ T4"
                },
                {
                    "Thời gian": "8h30-9h30",
                    "Nội dung công việc": "Lau thang máy"
                },
                {
                    "Thời gian": "9h30 -10h30",
                    "Nội dung công việc": "Gạt kính nhà sách, lau chanh đá, quét lau thang bộ"
                },
                {
                    "Thời gian": "10h30-11h30",
                    "Nội dung công việc": "Trực lại hành lang t3, wc,t3,4 thu rác"
                },
                {
                    "Thời gian": "11h30-13h30",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h30-14h30",
                    "Nội dung công việc": "Thu rác, quét lau sảnh,hành lang T3"
                },
                {
                    "Thời gian": "14h30-15h30",
                    "Nội dung công việc": "Trực lại wc t3,4"
                },
                {
                    "Thời gian": "15h30-16h20",
                    "Nội dung công việc": "Định kỳ"
                },
                {
                    "Thời gian": "16h20-16h30",
                    "Nội dung công việc": "Vệ sinh đồ dùng"
                },
                {
                    "Thời gian": "Ghi Chú",
                    "Nội dung công việc": "Khách hàng yêu cầu. Khi có các cuộc họp, hội nghị lớp học lớn,( từ 100 đến 700 người) toàn bộ, công nhân Hoàn Mỹ phải có mặt 100% trên hội trường T4, để cùng với tạp vụ của tòa nhà giải quyết các công việc, phát sinh, khi đã có các cuộc họp như thế, khách hàng yêu cầu cn Hoàn Mỹ không mặc đồng phục Hoàn Mỹ ( Nếu các cuộc họp lớn từ 300 người, cn Hoàn Mỹ chỉ trực vị trí làm việc của mình, nhanh chóng lên hỗ trợ vị trí tầng 4)"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau gờ cửa, lau bình cứu hỏa, bảng biểu, gờ chân tường, lau chậu cây"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Lau gờ kính, gạt kính, chiếu nghỉ hành lang"
                },
                {
                    "Thời gian": "Thứ 4,5",
                    "Nội dung công việc": "Lau hoa sắt thang bộ, lau cầu thang thoát hiểm"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Trà gạt ốp thang máy, quét mạng nhện"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS WC, đánh cọ thùng rác   Lau lá cây (luôn phiên)"
                }
            ]
        }
    }
}